Banshee.Services 1.3.1.0 1.4.0.0 System.ValueType System.IComparable<Banshee.MediaProfiles.Pipeline+Process> To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Int32 `` To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Field
  1.3.1.0
  1.4.0.0
  Banshee.MediaProfiles.Pipeline+Process To be added.To be added.